/*========================================================================================*/
/*  1. StoreFront Modules- Category Menu, Proudct List, Shopping Cart and Your Account    */
/*========================================================================================*/     
     
/* 1.1  Standard Category Menu Template */

#StandardCategoryMenuTemplate ul { padding:0 0 0 0 ; margin:1 1 1 1; line-height:150%;}
#StandardCategoryMenuTemplate li { padding: 0 0 0 11px; margin:1 1 1 1; border:5px; list-style:none;}
#StandardCategoryMenuTemplate li a { text-decoration:none;}

/* 1.2.1 Detail List Category Template */

#DetailedListCategoryTemplate .Product { margin: 5px 5px 15px 5px }
#DetailedListCategoryTemplate .ProductHead {float: left;  width:120px; text-align: right; padding:0 5px 0 0;}
#DetailedListCategoryTemplate .ProductNormal { text-align: left;}
#DetailedListCategoryTemplate .ProductImage { padding: 0 5px 5px 5px; float: right; width: 50%;}
#DetailedListCategoryTemplate .ProductShortDesc { width: 100%;}

#DetailedListCategoryTemplate .ProductStorePrice,
#DetailedListCategoryTemplate .ProductSavedPrice { color:Green; font-size:12px; font-weight:bold;}

/* 1.2.2 Grid List Category Template */

#GridWithSubsCategoryTemplate .Product,
#GridListCategoryTemplate .Product,
#GridWithSubsCategoryTemplate .Category { margin: 10px 0 0 0; width: 180px; text-align: center; vertical-align: top; }

/* 1.2.4 Simple List Category Template */

#SimpleListCategoryTemplate .ProductImage, 
#SimpleListCategoryTemplate .ProductName, 
#SimpleListCategoryTemplate .ProductSKU, 
#SimpleListCategoryTemplate .ProductPrice {float: left; text-align: right;}

#SimpleListCategoryTemplate .ProductName, 
#SimpleListCategoryTemplate .ProductSKU, 
#SimpleListCategoryTemplate .ProductPrice { margin: 30px 0 0 10px;}

#SimpleListCategoryTemplate .Product { margin:10px 0  0 0; border-style:inherit;}
#SimpleListCategoryTemplate .ProductName { width:35%; text-align:left;}
#SimpleListCategoryTemplate .ProductSKU { width:20%; text-align:left;}
#SimpleListCategoryTemplate .ProductPrice { width:10%; text-align:left;}

/* 1.2.5 Shared styles for All Category Template */

h1, h2, h3 { font-size: 120%; }
.ProductListRow { clear:both; }

/* 1.3  Standard Product Template */

#StandardProductTemplate .Product { padding: 10px 10px 0 20px;}
#StandardProductTemplate .ProductHead { float: left; width:120px; text-align: right; padding:0 5px 0 0;}
#StandardProductTemplate .ProductNormal { text-align: left;}
#StandardProductTemplate .ProductImage { padding: 0 10px 10px 10px; float: right; width: 40%;}
#StandardProductTemplate .ProductShortDesc { width: 100%;}

#StandardProductTemplate .ProductStorePrice,
#StandardProductTemplate .ProductSavedPrice { color:Green; font-size:12px; font-weight:bold;}
#StandardProductTemplate .GridView { width:40%;}

.CrossSellsBlock { text-align:left; }
.CrossSell { margin: 10px 10px 10px 10px; text-align: center; vertical-align: top; }
.ProductStockInfo { color:red; }

/* 1.4  Shopping Cart and Standard Checkout*/

#ShoppingCartHeader,
#ShoppingCartContent,
#ShoppingCartSummary,
#ShoppingCartCoupon,
#PayPalExpressButton { padding:2px 0 2px 0;}

#PayPalExpressButton { float:right;}

#ShoppingCartCoupon,
#ShoppingCartContent,
#PayPalExpressButton { clear:both;}

#ShoppingCart .Head,
#StandardCheckoutStep1 .Head,
#StandardCheckoutStep2 .Head,
#PayPalExpressCheckout .Head { font-size:13px;font-weight:bold; color:Black;}

#PayPalExpressCheckout #ShippingAddress { width:80%;}
#PayPalExpressCheckout .AddressControl { width:100% }
#PayPalExpressCheckout .SubHead { width:25%;}

#PaymentMethods .SubHead { text-align:left;}
#PaymentMethods { width:100%;}

.AddressControl .SubHead { text-align:right;}

#ShippingAddress .AddressControl,
#BillingAddress .AddressControl { border-style:none; border-width:0; width:100%; vertical-align:top;}

#StandardCheckoutStep1 #ShippingAddress { float:left;width:40%;}
#StandardCheckoutStep1 #BillingAddress { float:right; width:55%;}
#StandardCheckoutStep1 .BottomButtons { clear:both;}

#ShoppingCart,
#StandardCheckoutStep1,
#StandardCheckoutStep2,
#PayPalExpressCheckout,
#OrderConfirmation,
#CustomerReceipt{ margin:0 0px 0 40px; width:90%;}

.AmountBeforeDiscount{ text-decoration:line-through;}
.CreditCartControl .SubHead { padding:0 0 0 20px;}

/* 1.5  Your Account Module */

.YourAccountLeft {width:15%; vertical-align:top;}
.YourAccountLeft ul { padding:0 0 0 0 ; margin:1 1 1 1; line-height:150%}
.YourAccountLeft li { padding: 0 0 0 11px; margin:1 1 1 1; border:5px; list-style:none;}
.YourAccountLeft li a { text-decoration:none;}

.YourAccountRight { width:85%; vertical-align:top;}

/*========================================================================================*/
/*  2. Shared Styles By StoreFront and StoreAdmin                                         */
/*========================================================================================*/ 
          
/* 2.1  Gridview controls */

.GridView { width:100%;}
.GridViewHeader { background-color:#999999; text-align:left; font-weight:bold; font-size:11px;}
.GridViewFooter { font-size:11px;}
.GridViewRow, .GridViewAltRow { font-size:11px;}

/* 2.2  Category Trail Bar, Pager Bar and Sorter Bar */

.CategoryTrailBar { text-align: left; vertical-align:middle;}
.PagerBar { background-color:#999999; padding:0 0 2px 0; text-align:center;}
.SorterBar { background-color:#999999; padding:0 0 2px 0; text-align: right;}
.SorterHead { font-weight: bold;}
.ProductSorter { }

/* 2.3  Pager Control */

.PagerContainerTable {font: 11px arial; background-color: #999999; color:White;}
.PagerInfoCell { font: 11px arial;}
.PagerCurrentPageCell { }
.PagerOtherPageCells { }

/* 2.4  Navigation menus in Store Admin Module and Your Account modules */

.TopMenu { }
.TopMenuClicked { font-size:12px;}


/* 2.5  Override styles from DNN */

.SubHead { text-align:right;}
.Head { color:Black; font-size:12px;}

/* 2.6  Popup Windows */

.PopupNormal { font-family: Arial, Verdana, Sans-Serif; font-size: 11px; color: #555; }
.PopupSubHead { font-family: Arial, Verdana, Sans-Serif; font-size: 11px; font-weight: bold; color: #777; padding: 0; }
.PopupHead { font-size: 11px; color: #777; background: transparent; font-weight: bold; padding: 0;}

/*========================================================================================*/
/* 3. Styles For StoreAdmin Module                                                        */
/*========================================================================================*/

/* 3.1  Left Admin Menu */

#StoreAdminMenu ul { padding:0 0 0 0 ;margin:1 1 1 1; line-height:150%}
#StoreAdminMenu li { padding: 0 0 0 10px; margin:1 1 1 1; border:1px; list-style:none;}
#StoreAdminMenu li a { text-decoration:none;}
#ProductEditGeneral .Head {	text-align:left;}
#ProductEditShipping .SubHead {	width:25%;}

.StoreAdminLeftPane{ vertical-align:top; width:140px;}
.StoreAdminRightPane { vertical-align:top;}

#OrderPrinting,
#ProductEditGeneral, 
#ProductEditShipping,
#ProductEditVariants, 
.ModuleContainerTable { width:100%; vertical-align:top; text-align:left; padding:0 0 0 0;}
.ModuleContainerTable .AddressControl .SubHead { font-weight:normal; text-align:left; }

/* 3.2  Horizontal Menu */

.HorizontalMenuBar { text-align: left; background-color: White; width:100%; }
.HorizontalMenuBar ul {	margin:0 5px 5px 0; padding:0 0 0 0;}
.HorizontalMenuBar li { list-style:none; text-align:left; vertical-align:middle; display:inline; margin: 0 2px 0 0;}

/* 3.3  Product Search */

.ProductSearch .SubHead { text-align:left;}

/* 3.4  Others */

.ShippingSettingTable { width:100%;}
.SaveCancelRow { text-align:left;}
#PayPalStandard, .SimpleProductDisplay { background-color:#ffffcc; width:100%; margin: 5px 0 5px 0;}